## Interface Swift_Events_SendListener

(line 20)

## Description

    Swift_Events_EventListener
       |
       --Swift_Events_SendListener

Located in File: /vendors/swiftMailer/classes/Swift/Events/SendListener.php

##### Listens for Messages being sent from within the Transport system.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
void beforeSendPerformed (Swift_Events_SendEvent $evt)
void sendPerformed (Swift_Events_SendEvent $evt)

#### Method beforeSendPerformed (line 27)

#### void beforeSendPerformed( Swift_Events_SendEvent $evt)

##### Invoked immediately before the Message is sent.

#### Parameters

- Swift_Events_SendEvent $evt:

#### Info

- access - public

#### Method sendPerformed (line 33)

#### void sendPerformed( Swift_Events_SendEvent $evt)

##### Invoked immediately after the Message is sent.

#### Parameters

- Swift_Events_SendEvent $evt:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:28 +0000 by phpDocumentor 1.4.3